## ruby-rails-assets-punycode 1.3.2

=== debian/changelog ===
ruby-rails-assets-punycode (1.3.2-2) unstable; urgency=medium

  * Add 'Section: web' to libjs-punycode (Closes: #775806) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jan 2015 17:29:16 +0530

ruby-rails-assets-punycode (1.3.2-1) unstable; urgency=low

  [ Rejah Rehim ]
  * Initial release (Closes: #771327) 

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Jan 2015 15:36:52 +0530
