## ruby-rails-assets-punycode 2.2.3%2Bdfsg

=== debian/watch ===
version=4
opts="uversionmangle=s/-/./,dversionmangle=s/@DEB_EXT@//,repacksuffix=+dfsg" \
https://gemwatch.debian.net/rails-assets-punycode .*/rails-assets-punycode-@ANY_VERSION@@ARCHIVE_EXT@
