## ruby-rails-assets-punycode 2.2.3+dfsg

=== debian/changelog ===
ruby-rails-assets-punycode (2.2.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Jul 2023 18:27:04 +0000

ruby-rails-assets-punycode (2.2.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-rails-assets-punycode: Add :any qualifier for ruby dependency.
    + libjs-punycode: Add Multi-Arch: foreign.

  [ Bastien Roucariès ]
  * Improve debian watch
  * Depend on libjs-punycode. Need a repack.
    (Closes: #1042738, #832239, #857821)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Jul 2023 10:11:49 +0000
