=== debian/control ===
Source: ruby-rails-assets-punycode
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rejah Rehim <rejah.rehim@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-punycode.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-punycode
Homepage: https://github.com/bestiejs/punycode.js
Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-assets-punycode
Architecture: all
Ruby-Versions: ${ruby:Versions}
Multi-Arch: foreign
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         libjs-punycode (>> 2.2.3-1~)
Description: provide punycode converter via rails asset pipeline
 This package provides an easy way for rails apps to use punycode
 via asset pipeline.
 .
 It is built from rubygem automatically generated from its bower package
 by rails-assets.org
